@charset "UTF-8";

/*
Webseite & CSS by graphmedia.de 
www.graphmedia.de
*/

html{
margin:0px;
background-color:#EBEBEB;
}

body{
margin:0px;
font-family: Arial, Tahoma, sans-serif;
font-size:0.9em;
color:#424242;
min-width:960px;
}

h1{font-size:1.7em; font-weight:normal; color:#e1081c;}
h2{font-size:1.5em; font-weight:normal; color:#cdcdcc; margin-top:30px;}
h3{font-size:1.3em; font-weight:normal; color:#424242; margin-bottom:-10px;}
hr{border-color:#d2c5ab;}

a{color:#e1081c;; text-decoration:none;}
a:hover{color:#F83D4E;  text-decoration:underline;}
#footer a{color:#59595b;; text-decoration:none;}
#footer a:hover{color:#59595b;  text-decoration:underline;}

.csc-firstHeader{color:#59595b !important;}
.back-link{color:#59595b !important;}

#page{
width:960px;
height:100%;
margin-left:auto;
margin-right:auto;
background-color:#fff;
}

#header{
width:930px;
height:80px;  
padding:15px;
}

  #logo{
  width:300px;
  height:90px;
  display:block;
  float:left;
  }
  
  #topmenu{
  width:630px;
  height:90px;
  display:block;
  float:left;
  text-align:right;  
  }
  
    #topmenu li{
    list-style:none;
    display:inline-block;
    float:right;
    margin-right:20px;
    font-size:0.9em;
    text-align:right;
    }
    
    #topmenu li a{
    color:#999;
    text-decoration:none;
    border-bottom:1px solid #fff;
    padding:2px 4px 2px 4px;
    transition: border 0.3s linear;
    }
    
    #topmenu li a:hover{
    padding:2px 4px 2px 4px;
    border-bottom:1px solid #999;
    transition: border 0.3s linear;
    }
    
    #topmenu li a.active {
    padding:2px 4px 2px 4px;
    background:#999;
    color:#fff;
    border:none;
    border-radius:3px;
    }
    
.resetButton{display:none;}
.submitbutt, .submitbutt > input:nth-child(1){color:#333;}
  
#socialbar{
width:930px;
font-size:0.9em;
clear:both;
padding:0px 15px 0px 15px;
text-align:right;
}

  #socialbar img{
  margin-left:10px;
  width:auto;
  height:auto;  
  }

#mainmenu{
width:945px;
height:60px;
text-align:left;
padding:15px 0px 15px 15px;
}

  #mainmenu ul{
  padding:0px;  
  margin:0px;
  }

  #mainmenu li{
  display:inline-block;
  list-style:none;  
  float:left;
  width:280px;
  margin-right:15px;
  padding:15px 0px 15px 20px;
  border-radius:15px;
  font-size:1.5em;
  }
  
  #mainmenu a:hover{
  text-decoration:underline;
  }
  
  .first, .first a{background-color:#e1081c; color:#fff;}
  .second, .second a{background-color:#fcea18; color:#59595b;}
  .last, .last a{background-color:#cdcdcc; color:#59595b;}

#breadcrumbs{
width:910px;
height:20px;
display:block;
font-size:0.9em;
padding:15px 15px 15px 35px;
text-align:left;
clear:both;
}

  #breadcrumbs a{
  color:#e1081c;
  text-decoration:underline;
  }

#content{
width:930px;
padding:20px 15px 20px 15px;
}

#content2{
width:615px;
padding:20px 0px 20px 0px;
float:right;
}

#leftmenu{
width:300px;
padding:20px 15px 20px 15px;  
float:left;
}

#wrapper_content{
  width:945px;
  height:auto;
}

  .zweispaltig{width:615px; overflow:hidden;}
    .spalte1-2, .spalte2-2{width:300px; float:left;}
    .spalte1-2{margin-right:15px;}
    
  .zweispaltig-2{width:930px; overflow:hidden;}
    .spalte1-2-2{width:300px; margin-right:15px; float:left;}
    .spalte2-2-2{width:615px; float:left;}

  .dreispaltig{width:930px; overflow:hidden;}
    .spalte1-3, .spalte2-3, .spalte3-3{width:300px;  float:left;}
    .spalte2-3{margin: 0px 15px 0px 15px;}
  
  .vierspaltig{width:615px;overflow:hidden;}
    .spalte1-4, .spalte2-4, .spalte3-4, .spalte4-4{width:142px;  float:left;}
    .spalte2-4{margin-left:15px;  }
    .spalte3-4, .spalte4-4{margin-left:16px;  }
    
/*Produkt-Thumbnails*/  
  
  .csc-textpic-imagewrap{
  margin-left:5px;
  }
  
  .csc-frame-indent{
  width:136px;  
  min-height:185px;
  float:left;
  margin-right:9px;
  margin-bottom:9px;
  border:1px solid #ccc;
  font-size:0.8em;
  border-radius:5px;
  padding:10px 3px 5px 3px;
  }
  
  .csc-frame-indent img{
  width:125px;
  height:auto;
  margin-left:auto;
  margin-right:auto;
  padding-bottom:5px;
  }
  
  .csc-frame-frame2 img{
  width:250px;
  height:auto;  
  }
  
  .back-link{
  font-size:0.9em;  
  }
  
  .spalte2-2{
  font-size:0.9em;  
  }

#left{
width:30%;
min-width:300px;
height:auto;
min-height:700px;
float:left;
background:#CCC;  
}

#leftmenu{}

  .menu_ul{
  margin:7px 0px 0px 0px;
  padding:0px 10px 0px 0px;
  width:280px;
  }

  .menu_1{
  padding:7px;
  border-top:1px solid #ddd;
  }

  .menu_1:last-child{border-bottom:1px solid #ddd;}
  
  .menu_1 a{
  color:#777;  
  text-decoration:none;
  }
  
  .menu_1 a:hover{
  color:#777;  
  text-decoration:underline;  
  }
  
  .menuactive{
  color:#e1081c !important;  
  }
  
  .menu_2, .menu_2 a{
  padding-top:3px;
  padding-right:7px;
  padding-bottom:7px;
  padding-left:20px;
  border-top:none;
  color:#999;
  }
  
  .menu_2_active, .menu_2_active a{
  padding-top:3px;
  padding-right:7px;
  padding-bottom:7px;
  padding-left:20px;
  border-top:none;
  color:#999;
  }

#picture{
width:70%;
height:200px;
background:#F1C8C9;
float:left;
}

#inhalt{
width:70%;
height:auto;
min-height:500px;
float:right;
background:#FFC;  
}

#footer{
width:960px;
height:100px;
font-size:0.8em;
background:#EBEBEB;
clear:both;
padding-top:20px;
}

  #footer-left{
  display:block;
  width:290px;
  height:100px;
  float:left;
  color:#59595b;
  padding-left:20px;
  }
  
  ul#footermenu{
  padding-left:0px;
  margin-left:0px;  
  }
  
  #footermenu{
  display:block;
  width:120px;
  height:100px;
  float:left;
  text-align:right;
  }
  
  #footermenu li{
  display:block;
  list-style:none;  
  float:none;
  color:#59595b;
  padding:0px;
  margin:0px;
  font-size:1.0em;
  text-align:left;
  }
  
  #footermenu a:hover{
  text-decoration:underline;
  }
  
  #footer-right{
  display:block;
  width:510px;
  height:100px;
  float:left;
  color:#59595b;
  padding-right:20px;
  }
  
#copyright{
width:920px;
text-align:left;
background-color:#EBEBEB;
padding:0px 20px 20px 20px;
font-size:0.8em;
clear:both;
}

/*Produkt-Details*/
.layout-101 img{width:250px;height:auto;}
.layout-101 h1, .layout-101 p{padding:0 15px;}
.layout-101 p, .layout-101 ul{font-size:0.9em;}
.layout-101 p.bodytext:nth-child(2){font-style:italic;color:#E1081C;}/*Artikelnummern*/

